#ifndef PIMBARMAC_H_SEEN
#define PIMBARMAC_H_SEEN

#include "pimenubargen.h"

class PIMenubarMac : public PIMenubarGen {
 public:
	            PIMenubarMac(PIApplicationGen* par, char* nom);
	           ~PIMenubarMac();
 virtual void	AppendMenu(PIPDMenu *pdm);

};

typedef PIMenubarMac   PIMenubar;

#endif
